<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>p5.js example</title>
    <style> body {padding: 0; margin: 0; background-color: #92a8d1;} </style>
    <script src="../libraries/p5.js"></script>
    <script src="../libraries/p5.sound.js"></script>
    <script src="sketch.js"></script>

</style>

  </head>
  <body>
    <div style="font-weight: bold; color: #faf889; text-align: center;font-size: 40px;">
    <h2>Write your name and get your giphy personality</h2>
  </div>
    <p>
      <div style="margin: 20px; text-align: center; color: #e3e3e1;">
       <input style="color: #e3e3e1;" id = "gif" value = "Write your name"></input>
    </div>
      <br/>

      <div style = "margin: 10px; text-align: center;">
      <button id = "Find" >FIND GIF</button>
      <button id = "Reseting" >RESET</button>
      </div>
    </p>
  </body>
</html>
